Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 06:49:14 +0000

Hi Amr Khalil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear HomeBox and HomeCentre representatives: 

I would like to leverage the synergy and support of your group. I am buying two furniture items from HomeBox and two furniture items HomeCentre, and the total is more than 1000 SAR, so we I can get the free delivery and installation. Unforutnately, given the limitation on the site, I was not able to do so. Here are the items I intend to buy: 
1. From HomeBox, 2 of Apollo End Table : https://www.homeboxstores.com/sa/en/Furniture/Tables-and-Stands/End-Tables/HOMEBOX-Apollo-End-Table/p/161503856. Unit Price: 275 SAR. Total = 550 SAR. 

2. From HomeCentre, 2 of Octon Nesting Tables - Set of 2: https://www.homecentre.com/sa/en/Furniture/Living-Room/Nest-of-Tables/HOME-CENTRE-Octon-Nesting-Tables---Set-of-2/p/162121654. Unit Price 231 SAR. Total - 462 SAR. 
Would you kindly support me to have them deliverd to my address as specified in the website or at least have them delivered to CentrePoint in Gallaria Mall in Jubail, so I can take them from there already installed. 

Thank you, and I look forward to your kind support at your earliest, please. 

Best regards, 
Fares Alzahrani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624014